<?php
require'f_bancuri.php';
$titlu='Noteaza banc '.$pid.' - '.$pnume;
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$de.'"&&`de`="'.$pinfo[1].'"')->fetch_row()[0]==0)
{
if(($pmtext>=1&&$pmtext<=10?$conn->query('INSERT INTO`bancuri_note`SET`de`="'.$de.'",`pid`="'.$pid.'",`valoare`="'.$pmtext.'",`pret`="'.$pinfo[7].'",`data`="'.$_SERVER['REQUEST_TIME'].'"'):false))
{
if($pinfo[7]>0&&$pinfo[1]!=$de)
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$pinfo[7].' WHERE`id`="'.$pinfo[1].'"');
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$pinfo[7].' WHERE`id`="'.$de.'"');
}
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am dat nota '.$pmtext.', la bancul tau [url=/banc/id/'.$pid.'-'.seo($pinfo[8]).']'.$pinfo[8].'[/url]!',$pinfo[1],$de);
}
$conn->query('INSERT INTO`evenimente`SET`text`="a dat nota '.$pmtext.', la bancul [url=/banc/id/'.$pid.'-'.seo($pinfo[8]).']'.$pinfo[8].'[/url]",`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`tip`="1"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Banc notat cu nota <strong>'.$pmtext.'</strong>'.($pinfo[7]>0?', iar tu ai primit de la '.nume($pinfo[1]).' <strong>'.$pinfo[7].'</strong> lei':'').'!<br />Vei primi notificari cand primește comentarii noi!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai selectat nici o nota, sau ai notat acest banc!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți nota acest banc, deoarece '.nume($pinfo[1]).' te are în lista cu persoane ignorate!';
echo$div[0];
require'f_jos.php';